<?php
class FrontController
{
    function __construct()
    {
        global $rep, $vues, $error;
        session_start();
        // $role=$_SESSION['role']; 
        // $action=$_REQUEST['action'];
        echo "frontController";
        try {
        new UserController();
        } catch (Exception $e) {
            $error = $e->getMessage();
            require ($rep . $vues['erreur']);
        }
    }
}